### Method

# Secret Collection get_items

#### Declaration [src]

    GList*
    secret_collection_get_items (
      SecretCollection* self
    )

#### Description [src]

Get the list of items in this collection.

Gets property | `Secret.Collection:items`

#### Return value

Type: A list of `None`

A list of items, when done, the list should be freed with `g_list_free()`, and each item should be released with `g_object_unref()`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.